#!/usr/bin/perl
require 'prontolib.pl';
read_prefs();
$conn = &open_db_conn;
if ($prefs{'DatabaseDriver'} eq "mysql") {
$sql = "alter table filters add count int";
} elsif ($prefs{'DatabaseDriver'} eq "Pg") {
$sql = "alter table filters add column count int";
} elsif ($prefs{'DatabaseDriver'} eq "CSV") {
print("CSV: You will have to add the count field manually !"); exit;
}
$query = $conn->prepare($sql);
$query->execute();

$sql = "update filters set count = '0'";
$conn->do($sql);
